/* ------------------------------ */
/* ------- Success Stories ------ */
/* ------------------------------ */

/* General */
.section > .section__success_stories:last-child, .section > .section__blog:last-child {
    padding-bottom: 0 !important;
}

#wpdreams_asp_results_1, #wpdreams_asp_results_2 {
    position: relative;
    background-color: var(--brand-white);
}


/* Filter */
#wpdreams_asp_settings_2 + .asp_w_container {
    margin-top: var(--spacing-9);
    margin-bottom: var(--spacing-11);
}

#wpdreams_asp_settings_1 + .asp_w_container {
    display: none;
}

.asp_option_cat {
    position: relative;
}

.asp_option_cat  .asp_option_label {
    display: none;
}

input.asp_storykategorie_checkbox, input.asp_category_checkbox {
    position: absolute;
    top: 0;
    left: 0;
}

fieldset.asp_filter_tax {
    margin: 0;
    border: 0;
    padding: 0;
}

fieldset.asp_filter_tax > legend {
    display: none;
}

form input.autocomplete, #__original__ajaxsearchprobsettings1_1, #__original__ajaxsearchprobsettings2_1 {
    display: none !important;
}

button.promagnifier, div.asp_w.asp_r p.showmore, .hiddend {
    display: none;
}


/* Search */
input[type="search"] {
    width: 100%;
    font-size: var(--font-size-1);
    font-weight: bold;
    color: var(--brand-blue-shade);
    border: 0;
    border-radius: 50px;
    border: 1px solid;
}

input[type="search"]::-webkit-input-placeholder {
    color: rgba(0,0,110,.5);
}

input[type="search"]::-moz-placeholder {
    color: rgba(0,0,110,.5);
}

input[type="search"]:-ms-input-placeholder {
    color: rgba(0,0,110,.5);
}

input[type="search"]::-ms-input-placeholder {
    color: rgba(0,0,110,.5);
}

input[type="search"]::placeholder {
    color: rgba(0,0,110,.5);
}

input[type="search"]:focus {
    outline: 2px solid !important;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    display: none;
}


/* Loader */
.asp_res_loader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--brand-white);
}


/* Results */
.results .result {
    position: relative;
    animation-duration: 0.75s;
    animation-fill-mode: both;
    animation-timing-function: ease;
    backface-visibility: hidden;
    -webkit-animation-duration: 0.75s;
    -webkit-animation-fill-mode: both;
    -webkit-animation-timing-function: ease;
    -webkit-backface-visibility: hidden;
}

.results .result-2 .row, .results .result-4 .row, .results .result-6 .row, .results .result-8 .row, .results .result-10 .row, .results .result-12 .row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.result__content h3 {
    margin-top: 0;
    margin-bottom: 0;
}

.results .result .result__content .button--filled a {
    color: var(--brand-white) !important;
}

.result__media {
    position: relative;
    overflow: hidden;
    aspect-ratio: 1280 / 960;
}

.result__media img {
    -webkit-transition: -webkit-transform var(--transition-2);
    transition: -webkit-transform var(--transition-2);
    -o-transition: transform var(--transition-2);
    transition: transform var(--transition-2);
    transition: transform var(--transition-2), -webkit-transform var(--transition-2);
}

.no-touchevents .result__media:hover img {
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
}

div.asp_w.asp_r p.showmore {
    max-width: 100%;
    margin-top: var(--spacing-9);
    margin-bottom: var(--spacing-9);
    text-align: center;
}

div.asp_w.asp_r p.showmore a {
    font-size: var(--font-size-1);
    font-weight: bold;
    color: var(--brand-white);
    background-color: var(--brand-blue-shade);
    border: 0;
    border-radius: 50px;
}

.no-touchevents div.asp_w.asp_r p.showmore a:hover {
    opacity: 1;
    background-color: var(--brand-blue-shade);
}


/* Animation */
.opacityOne {
    opacity: 1
}

.opacityZero {
    opacity: 0
}

.asp_an_fadeIn {
    -webkit-animation-name: asp_an_fadeInUp;
    animation-name: asp_an_fadeInUp
}

@-webkit-keyframes asp_an_fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(var(--spacing-7))
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0)
    }
}

@keyframes asp_an_fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(var(--spacing-7));
                transform: translateY(var(--spacing-7))
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
                transform: translateY(0)
    }
}



/* ------------------------------ */
/* -------- Media Queries ------- */
/* ------------------------------ */

@media all and (min-width: 1240px) {

    #wpdreams_asp_settings_1 {
        margin-bottom: var(--spacing-11);
    }

    input[type="search"] {
        max-width: 575px;
        height: 52px;
        padding: 4px var(--spacing-4) 0;
    }

    .macos input[type="search"], .ios input[type="search"] {
        padding-top: 1px;
    }

    div.asp_w.asp_r p.showmore a {
        padding: 20px 28px 15px;
    }

    .macos div.asp_w.asp_r p.showmore a, .ios div.asp_w.asp_r p.showmore a {
        padding-top: 18px;
        padding-bottom: 17px;
    }

}


@media all and (min-width: 1400px) {

    #wpdreams_asp_settings_1, #wpdreams_asp_settings_1 + .asp_w_container,
    #wpdreams_asp_settings_2, #wpdreams_asp_settings_2 + .asp_w_container {
        padding-left: var(--spacing-10);
    }

    .no_result__content {
        padding: var(--spacing-12) 0 var(--spacing-10) var(--spacing-10);
    }

}



@media all and (min-width: 1900px) {

    .result__content {
        padding: var(--spacing-9) var(--spacing-13);
    }

    #wpdreams_asp_results_1, #wpdreams_asp_results_2, .result__media {
        min-height: 720px;
    }

}

@media all and (max-width: 1899.98px) and (min-width: 1536px) {

    .result__content {
        padding: var(--spacing-8) var(--spacing-11);
    }

    #wpdreams_asp_results_1, #wpdreams_asp_results_2, .result__media {
        min-height: 640px;
    }

}


@media all and (max-width: 1535.98px) and (min-width: 1400px) {

    .result__content {
        padding: var(--spacing-8) var(--spacing-9);
    }

    #wpdreams_asp_results_1, #wpdreams_asp_results_2, .result__media {
        min-height: 600px;
    }

}


@media all and (max-width: 1399.98px) and (min-width: 1240px) {

    #wpdreams_asp_settings_1, #wpdreams_asp_settings_1 + .asp_w_container,
    #wpdreams_asp_settings_2, #wpdreams_asp_settings_2 + .asp_w_container {
        padding-left: var(--spacing-9);
    }

    .result__content {
        padding: var(--spacing-8);
    }

    #wpdreams_asp_results_1, #wpdreams_asp_results_2, .result__media {
        min-height: 560px;
    }

    .no_result__content {
        padding: var(--spacing-11) 0 var(--spacing-9) var(--spacing-9);
    }

}


@media all and (max-width: 1239.98px) and (min-width: 992px) {

    #wpdreams_asp_settings_1, #wpdreams_asp_settings_1 + .asp_w_container,
    #wpdreams_asp_settings_2, #wpdreams_asp_settings_2 + .asp_w_container {
        padding-left: var(--spacing-8);
    }

    #wpdreams_asp_results_1, #wpdreams_asp_results_2 {
        min-height: 950px;
    }

    .result__content {
        padding: var(--spacing-8) var(--spacing-8) var(--spacing-12);
    }

    #wpdreams_asp_settings_1 {
        margin-bottom: var(--spacing-10);
    }

    input[type="search"] {
        font-size: var(--font-size-2);
        max-width: 575px;
        height: 50px;
        padding: 3px var(--spacing-5) 0;
    }

    .macos input[type="search"], .ios input[type="search"] {
        padding-top: 0px;
    }

    div.asp_w.asp_r p.showmore a {
        padding: 17px 25px 15px;
    }

    .macos div.asp_w.asp_r p.showmore a, .ios div.asp_w.asp_r p.showmore a {
        padding-top: 16px;
        padding-bottom: 16px;
    }

    .no_result__content {
        padding: var(--spacing-11) 0 var(--spacing-9) var(--spacing-8);
    }

}


@media all and (max-width: 991.98px) and (min-width: 768px) {

    .section > .section__blog, .section > .section__success_stories {
        padding-top: var(--spacing-10);
    }

    #wpdreams_asp_results_1, #wpdreams_asp_results_2 {
        min-height: 800px;
    }

}


@media all and (max-width: 991.98px) and (min-width: 576px) {

    #wpdreams_asp_settings_1 {
        margin-bottom: var(--spacing-9);
    }

    #wpdreams_asp_settings_1, #wpdreams_asp_settings_1 + .asp_w_container,
    #wpdreams_asp_settings_2, #wpdreams_asp_settings_2 + .asp_w_container {
        margin-left: var(--spacing-7);
    }

    .result__content {
        padding: var(--spacing-8) var(--spacing-7) var(--spacing-12);
    }

    input[type="search"] {
        max-width: 575px;
        height: 45px;
        padding: 2px var(--spacing-5) 0;
    }

    .macos input[type="search"], .ios input[type="search"] {
        padding-top: 0px;
        padding-bottom: 1px;
    }

    div.asp_w.asp_r p.showmore a {
        padding: 15px 25px 13px;
    }

    .macos div.asp_w.asp_r p.showmore a, .ios div.asp_w.asp_r p.showmore a {
        padding-top: 14px;
        padding-bottom: 14px;
    }

    .no_result__content {
        padding: var(--spacing-11) 0 var(--spacing-9) var(--spacing-7);
    }

}


@media all and (max-width: 767.98px) {

    .filters, .story-kategorie_filter_box, .category_filter_box {
        margin: 0;
    }

}


@media all and (max-width: 767.98px) and (min-width: 576px) {

    #wpdreams_asp_settings_2 + .asp_w_container {
        margin-top: var(--spacing-6);
        margin-bottom: var(--spacing-9);
    }

    input[type="search"] {
        max-width: 400px;
    }

    #wpdreams_asp_results_1, #wpdreams_asp_results_2 {
        min-height: 700px;
    }

}


@media all and (max-width: 575.98px) {

    #wpdreams_asp_results_1, #wpdreams_asp_results_2 {
        min-height: 500px;
    }

    #wpdreams_asp_settings_2 + .asp_w_container {
        margin-top: var(--spacing-6);
        margin-bottom: var(--spacing-9);
    }

    input[type="search"] {
        max-width: 400px;
        height: 42px;
        padding: 2px var(--spacing-5) 0;
    }

    .macos input[type="search"], .ios input[type="search"] {
        padding-top: 0px;
        padding-bottom: 1px;
    }

    #wpdreams_asp_settings_1 {
        margin-bottom: var(--spacing-9);
    }

    .result__content {
        padding: var(--spacing-8) var(--spacing-7) var(--spacing-11);
    }

    div.asp_w.asp_r p.showmore a {
        padding: 13px 20px 10px;
    }

    .macos div.asp_w.asp_r p.showmore a, .ios div.asp_w.asp_r p.showmore a {
        padding-top: 12px;
        padding-bottom: 11px;
    }

    .no_result__content {
        padding: var(--spacing-10) 0 var(--spacing-8);
    }

}